#scholarship {
    margin: 0 auto;
    width: 1000px;
	min-height: 470px;
}

.landing_title {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 24px;
	color: #333;
	font-weight: bold;
	width: 1000px;
}
.landing_title h2 {
	color: #333;
	font: bold 24px 'Source Sans Pro', sans-serif;
	margin: 0;
	padding: 0;
	background: none;
}
.lp_title_subheadlines {
	width: 100%;
	margin-top: 17px;
	font: 17px/24px 'Source Sans Pro', sans-serif;
	color: #333;
	overflow: hidden;
}
.lp_img_center {
	padding: 40px 0 100px;
	text-align: center;
}
.lp_title_subheadlines span{
	width: 100%;
	margin-top: 17px;
	font: bold 17px/24px 'Source Sans Pro', sans-serif;
	color: #ef414a;
	overflow: hidden;
}
.scholarship_link{
	font: 17px 'Source Sans Pro', sans-serif;
	color: #ef414a;
}
.scholarship_link:hover{
	text-decoration: none;
}
.winner_title {
	font: bold 24px/24px 'Source Sans Pro', sans-serif;
	font-size: 24px;
	color: #ef414a;
	text-align: center;
	margin-top: 60px;
}
.winner_title span{
	font: italic 17px/24px 'Source Sans Pro', sans-serif;
	color: #333;
}
.container_winners{
	margin: 40px 0 0 0;
	width: 1000px;
	overflow: hidden;
}
.winner_block{
	width: 310px;
	float: left;
}
.scholarship_award{
	width: 310px;
	text-align: center;
	margin-bottom: 20px;
}
.scholarship_winner{
	width: 280px;
	padding: 14px;
	border: 1px solid #e7e7e7;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.sw_name{
	font: bold 24px 'Source Sans Pro', sans-serif;
	color: #333;
	text-align: center;
	text-transform: uppercase;
}
.sw_school{
	font: italic 17px 'Source Sans Pro', sans-serif;
	color: #333;
	text-align: center
}
.sw_photo{
	width: 280px;
	height: 305px;
	margin-top: 20px;
}
.winner_separator{
	float: left;
	width: 35px;
	height: 100px;
}
.award_separator{
	height: 100px;
}
.winner_stand{
	width: 1000px;
	height: 140px;
}
.scholarship_2013{
	width: 1000px;
	margin: 60px auto;
}


#scholarship-search-box{
	background-color: #e7e7e7;
	padding: 30px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin: 20px auto;
}

.red-button-rounded {
	display: block;
	background-color: #ef414a;
	height: 58px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-decoration: none;
	font: 24px 'Source Sans Pro', sans-serif;
	color: white;
	padding: 0 15px;
}
.red-button-rounded:hover {
	background-color: #e03942;
}

.not-selectable {
	width: 150px;
	padding: 0;
	float: right;
	text-align: center;
	display: block;
	border: none;
}

#ih-search-by input[type=text] {
	width: 740px;
	height: 58px;
	border: none;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 0 20px;
	font: 18px 'Source Sans Pro', sans-serif;
	color: #333;
}

.lp_list {
	font: 17px/24px 'Source Sans Pro', sans-serif;
}

#scholarship-registration-box-blackout {
	display: none;
}

#scholarship-registration-box-blackout #sr-blackout {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.5);
	z-index: 100;
}

#scholarship-registration-box {
	position: absolute;
	background-color: #fff;
	top: 10%;
	left: 50%;
	width: 500px;
	margin-left: -250px;
	padding: 0;
	z-index: 101;
}

#scholarship-registration-box label {
	padding: 10px;
	display: block;
	height: 30px;
}

#scholarship-registration-box label strong {
	display: block;
	width: 30%;
	float: left;
	text-align: right;
	margin-right: 2%;
	line-height: 34px;
	vertical-align: middle;
	font-weight: normal;
}

#scholarship-registration-box label input {
	display: block;
	height: 30px;
	float: left;
	width: 65%;
	border: 1px solid #bbbbbb;
}

#scholarship-registration-box button {
	border: none;
	display: block;
	width: 100px;
	height: 40px;
	line-height: 40px;
	margin: 20px auto 0;
}

#scholarship-registration-box h1 {
	text-align: center;
	margin: 0 0 0;
	/*font-size: 20px;*/
	padding: 12px 50px;
	background-color: #75ADEA;
	color: #fff;
}

#scholarship-registration-box #sr-info {
	/*border: 1px solid #ccc;*/
	background-color: #FAF8F3;
	padding: 15px;
	margin: 0;
}

#scholarship-registration-box #sr-info p {
	/*font-size: 12px;*/
}

#scholarship-registration-box #sr-form {
	padding: 15px 15px 20px;
}

#sr-captcha {
	/*overflow: hidden;*/
	padding: 30px 0 10px !important;
	height: auto !important;
}

.g-recaptcha {
	width: 304px;
	margin: 0 auto;
}

#sr-error {
	background-color: #832a2f;
	color: #fff;
	text-align: center;
	padding: 10px 0;
}

#scholarship-success {
	position: fixed;
	top: 40%;
	left: 50%;
	width: 300px;
	margin-left: -165px;
	background-color: #fff;
	padding: 15px;
	z-index: 101;
}

#scholarship-success h1 {
	color: green;
	text-align: center;
	text-transform: none;
	margin-bottom: 20px;
	font-size: 22px;
}

#scholarship-success .tbx-button-big-1 {
	height: 30px;
	line-height: 30px;
	/*padding: 0 20px;*/
	width: 60px;
	margin: 0 auto;
	display: block;
}

#sr-close {
	position: absolute;
	top: 5px;
	right: 10px;
	color: #fff;
	font-size: 22px;
	cursor: pointer;
}

#sr-close:hover {
	color: red;
}
.lp_center {
	text-align: center;
}

.rules {
	margin: 30px 0 50px;
}

.rules h1 {
	color: #832a2f;
	font-size: 20px;
	margin: 10px 0 10px;
	padding: 5px 0;
	text-transform: uppercase;
	text-align: center;
}

.rules h2 {
	color: #000;
	font-size: 15px;
	background: none;
	text-transform: uppercase;
	margin: 0 0 10px;
	padding: 5px 0;
	text-align: center;
}

.rules h3 {
	color: #000;
	font-size: 14px;
	background: none;
	text-transform: none;
	margin: 0;
	padding: 5px 0;
}

.rules p {
	padding: 8px 0;
	margin: 0;
	font-size: 13px;
}

#recaptcha_privacy {
	display: none;
}

#recaptcha_area, #recaptcha_table {
	line-height: 0!important;
}

.lp_button_enter {
	display: block;
	text-decoration: none;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	width: 200px;
	height: 70px;
	line-height: 70px;
	background-color: #ef414a;
	color: #fff;
	text-align: center;
	margin: 30px auto 40px;
	font-size: 32px;
}

.lp_button_enter:hover {
	text-decoration: none;
	background-color: #af061a;
	color: #fff;
}

#wrapper-ccc .lp_title_subheadlines, #wrapper-ccc .lp_list, #wrapper-ccc .scholarship_link, #wrapper-ccc span {
	font-size: 16px;
}
